prefix=C:/a/PTInfra/PTInfra/source/install
exec_prefix=C:/a/PTInfra/PTInfra/source/install
bindir=C:/a/PTInfra/PTInfra/source/install/bin
libdir=C:/a/PTInfra/PTInfra/source/install/lib
includedir=C:/a/PTInfra/PTInfra/source/install/include

Name: bzip2
Description: Lossless, block-sorting data compression
Version: 1.1.0
Libs: -L${libdir} -lbz2
Cflags: -I${includedir}
